{
  "main": {
    "id": "312c523f624804b3",
    "type": "split",
    "children": [
      {
        "id": "a3671ca7c15226c5",
        "type": "tabs",
        "children": [
          {
            "id": "a42ffe6f382918c3",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "School/矿大复试/算法.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "7facc23f35a3e10a",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "4f980ffdf82de328",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "477199186bab3c3d",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "1d49f25f334fac7b",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true
          }
        }
      },
      {
        "id": "4a92c92c28590a5e",
        "type": "leaf",
        "state": {
          "type": "starred",
          "state": {}
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "e7e97a634dc0bde4",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "e323ce33aa921fc9",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "file": "School/矿大复试/算法.md",
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          }
        }
      },
      {
        "id": "12ea3e2a3c959d5a",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "file": "School/矿大复试/算法.md",
            "linksCollapsed": false,
            "unlinkedCollapsed": true
          }
        }
      },
      {
        "id": "c3e82db66c300238",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {
            "file": "School/矿大复试/算法.md"
          }
        }
      },
      {
        "id": "1509f3da1d711bf4",
        "type": "leaf",
        "state": {
          "type": "calendar",
          "state": {}
        }
      }
    ],
    "currentTab": 0
  },
  "active": "a42ffe6f382918c3",
  "lastOpenFiles": []
}